# Method: admin.contacts.v1.users.delegates.delete

Deletes a delegate from a given user.

### HTTP request

`DELETE https://admin.googleapis.com/admin/contacts/v1/{name=users/*/delegates/*}`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Path parameters

| Parameters ||
|---|---|
| `name` | `string` The name of the delegate to delete, represented as an email, following the format: users/{userId}/delegates/{delegate} where userId is the email address of the user. |

### Request body

The request body must be empty.

### Response body

If successful, the response body is an empty JSON object.

### Authorization scopes

Requires the following OAuth scope:

- `https://www.googleapis.com/auth/admin.contact.delegation`

For more information, see the [Authorization guide](https://developers.google.com/workspace/guides/configure-oauth-consent).